
Digitale Infrastruktur - Task / Tâche #7868

Mailverteiler für die PPS Ticino erstellen  

15 April 2018 14:47 - kilian.

Status: Needs Feedback Start date: 15 April 2018

Priority: Normal Due date:  

Assignee: jorgo % Done: 0%

Category: E-Mail Estimated time: 0.00 hour

Target version:    

Description

Für einen besseren Kontakt zu unseren Pirten im Tessin, bitte Erstellung eines Verteilers für den Vorstand

consiglio(ät)@partitopirata(dot)ch

Betr. Mitglieder hat KBR noch kein Feedback erhalten, bis auf weiteres gem. folgender Liste im Redmine

https://projects.piratenpartei.ch/projects/section-ti/issues?set_filter=1

History

#1 - 15 April 2018 14:48 - kilian.

Nach der Erstellung bitte diese in den Mailverteiler vorstände (ät)piratenpartei(dot)ch aufnehmen. Danke

#2 - 06 May 2018 12:32 - jowi

- Status changed from New to Needs Feedback

- Assignee changed from jowi to kilian.

Gemäss welcher Liste genau?

#3 - 19 December 2019 01:40 - jowi

- Assignee changed from kilian. to SteffenO

Magst du das mal im VS nachfragen?

#4 - 03 October 2022 21:24 - jowi

- Assignee changed from SteffenO to jorgo

Ist das noch aktuell?

#5 - 03 October 2022 21:54 - powerstock

jowi wrote in #note-4:

Ist das noch aktuell?

 Hi!

Some years ago someone from the PPS decided to activate that address but we didn't use it so much... If possible we should make a meeting to talk

about it and general organisation, thank you.

Carlito

PPS Ticino
